#Generated by camel-package-maven-plugin
#Thu Sep 15 05:12:59 EDT 2016
version=2.17.0.redhat-630187
projectName=Camel \:\: Core
groupId=org.apache.camel
languages=tokenize constant xtokenize file exchangeProperty ref xpath simple bean header
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
